      main {
                background-color: #353839;
                flex: 1;
                padding-left: 20px;
                padding-top: 10px;
                order: 2;
            }

            
            
            h2, h3 {
            color: #999999;;
            }
            
            p {
              color: #777777;
            }